# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


SET(CPACK_BINARY_7Z "")
SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "OFF")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_IFW "OFF")
SET(CPACK_BINARY_NSIS "OFF")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_PRODUCTBUILD "")
SET(CPACK_BINARY_RPM "OFF")
SET(CPACK_BINARY_STGZ "ON")
SET(CPACK_BINARY_TBZ2 "OFF")
SET(CPACK_BINARY_TGZ "ON")
SET(CPACK_BINARY_TXZ "OFF")
SET(CPACK_BINARY_TZ "ON")
SET(CPACK_BINARY_WIX "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_BUILD_SOURCE_DIRS "/home/olivier/eclipse/git/masschroqprm;/home/olivier/eclipse/git/masschroqprm/build")
SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_COMPONENTS_ALL "")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_DEBSOURCE_PACKAGE_FILE_NAME "libmasschroqprm_0.2.6.orig")
SET(CPACK_GENERATOR "TGZ")
SET(CPACK_IGNORE_FILES "CMakeFiles;Makefile;_CPack_Packages;CMakeCache.txt;.*\\.git;.*\\.gz;.*\\.deb;.*\\.rpm;.*\\.dmg;.*\\..*\\.swp;src/\\..*;src/libbpp*;debian/tmp;debian/libbpp.*/;debian/libbpp.*\\.so.*;debian/libbpp.*\\.a;debian/libbpp.*\\.substvars;debian/libbpp.*\\.debhelper;debian/debhelper\\.log;html;Core.tag;Testing;build-stamp;install_manifest.txt;DartConfiguration.tcl")
SET(CPACK_INSTALLED_DIRECTORIES "/home/olivier/eclipse/git/masschroqprm;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/usr/local")
SET(CPACK_MODULE_PATH "")
SET(CPACK_NSIS_DISPLAY_NAME "masschroqprm 0.2.6")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "masschroqprm 0.2.6")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/olivier/eclipse/git/masschroqprm/build/CPackConfig.cmake")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/usr/share/cmake-3.7/Templates/CPack.GenericDescription.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "MassChroqPRM software to quantify petpide using Parallel Reaction Monitoring")
SET(CPACK_PACKAGE_FILE_NAME "masschroqprm-0.2.6")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "masschroqprm 0.2.6")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "masschroqprm 0.2.6")
SET(CPACK_PACKAGE_NAME "masschroqprm")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "PAPPSO Development Team")
SET(CPACK_PACKAGE_VERSION "0.2.6")
SET(CPACK_PACKAGE_VERSION_MAJOR "0")
SET(CPACK_PACKAGE_VERSION_MINOR "2")
SET(CPACK_PACKAGE_VERSION_PATCH "6")
SET(CPACK_RESOURCE_FILE_AUTHORS "/home/olivier/eclipse/git/masschroqprm/AUTHORS")
SET(CPACK_RESOURCE_FILE_INSTALL "/home/olivier/eclipse/git/masschroqprm/INSTALL")
SET(CPACK_RESOURCE_FILE_LICENSE "/home/olivier/eclipse/git/masschroqprm/COPYING")
SET(CPACK_RESOURCE_FILE_README "/usr/share/cmake-3.7/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/usr/share/cmake-3.7/Templates/CPack.GenericWelcome.txt")
SET(CPACK_RPM_PACKAGE_SOURCES "ON")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_7Z "")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "TGZ")
SET(CPACK_SOURCE_IGNORE_FILES "CMakeFiles;Makefile;_CPack_Packages;CMakeCache.txt;.*\\.git;.*\\.gz;.*\\.deb;.*\\.rpm;.*\\.dmg;.*\\..*\\.swp;src/\\..*;src/libbpp*;debian/tmp;debian/libbpp.*/;debian/libbpp.*\\.so.*;debian/libbpp.*\\.a;debian/libbpp.*\\.substvars;debian/libbpp.*\\.debhelper;debian/debhelper\\.log;html;Core.tag;Testing;build-stamp;install_manifest.txt;DartConfiguration.tcl")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/olivier/eclipse/git/masschroqprm;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/olivier/eclipse/git/masschroqprm/build/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "masschroqprm-0.2.6")
SET(CPACK_SOURCE_RPM "")
SET(CPACK_SOURCE_TBZ2 "")
SET(CPACK_SOURCE_TGZ "")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TXZ "")
SET(CPACK_SOURCE_TZ "")
SET(CPACK_SOURCE_ZIP "")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_WIX_SIZEOF_VOID_P "8")

if(NOT CPACK_PROPERTIES_FILE)
  set(CPACK_PROPERTIES_FILE "/home/olivier/eclipse/git/masschroqprm/build/CPackProperties.cmake")
endif()

if(EXISTS ${CPACK_PROPERTIES_FILE})
  include(${CPACK_PROPERTIES_FILE})
endif()
